#footer {
  padding: 20px 100px 40px 100px;
  background-color: #03122e !important;
  min-width: 1440px;
}

.footer-dibu {
  background-color: #03122e !important;
}

#footer .row {
  margin: 0;
}

.footer-dibu .footer-dibu-div {
  margin-top: 30px;
  flex-direction: column !important;
}

.footer-dibu .line {
  border: 1px solid #424d63;
  width: 95vw;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}

#footer .footer-zhuti {
  width: 100%;
}

#footer .footer_QRcode {
  display: flex;
  align-items: center;
  justify-content: start;
}

#footer .QRcode {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
#footer .QRcode:nth-child(2) {
  margin-top: 3px;
  margin-left: 15px;
}
#footer .QRcode .text {
  text-align: center;
  color: #a4a4a5;
}
#footer .QRcode .md-text {
  margin: 10px 0;
}
/* #footer .QRcode {
  position: relative;
}

 */

@media screen and (max-width: 980px) {
  #footer {
    min-width: 0;
    padding: 20px 20px 40px 20px;
  }
  .footer-dibu {
    padding: 0;
  }
}
